<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="2.css">
    <script src="JS/2.js"></script>
</head>
<body>
    <canvas width="800" height="700">

    </canvas>
    <div>
        <ul>
            <li data-color="red">Rojo</li>
            <li data-color="green">Verde</li>
            <li data-color="blue">Azul</li>
            <li data-color="black">Negro</li>
            <li data-color="yellow">Amarillo</li>
        </ul>
    </div>
</body>
</html>